## tde-style-qtcurve-trinity 14.1.4

=== CMakeLists.txt ===
#################################################
#
#  (C) 2011 Timothy Pearson
#  kb9vqf (AT) pearsoncomputing.net
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################


##### set project version ########################

include( TDEVersion )
cmake_minimum_required( VERSION ${TDE_CMAKE_MINIMUM_VERSION} )
tde_set_project_version( )

##### cpack configuration #######################

set(CPACK_PACKAGE_DESCRIPTION_FILE "${CMAKE_CURRENT_SOURCE_DIR}/README")
set(CPACK_GENERATOR "DEB;RPM;TGZ")
set(DEBIAN_PACKAGE_DESCRIPTION "QtCurve for TQt/TDE")
set(DEBIAN_PACKAGE_SECTION "tde")
set(CPACK_SOURCE_GENERATOR "TBZ2")
set(CPACK_PACKAGE_VERSION_MAJOR "1")
set(CPACK_PACKAGE_VERSION_MINOR "8")
set(CPACK_PACKAGE_VERSION_PATCH "5")
set(CPACK_PACKAGE_CONTACT "Craig Drummond <craig.p.drummond@gmail.com>")
set(QTCURVE_VERSION "${CPACK_PACKAGE_VERSION_MAJOR}.${CPACK_PACKAGE_VERSION_MINOR}")
set(QTCURVE_VERSION_FULL "${QTCURVE_VERSION}.${CPACK_PACKAGE_VERSION_PATCH}")
set(CPACK_SOURCE_PACKAGE_FILE_NAME "${CMAKE_PROJECT_NAME}-${QTCURVE_VERSION_FULL}")
set(CPACK_PACKAGE_FILE_NAME "${CMAKE_PROJECT_NAME}-${QTCURVE_VERSION_FULL}")
include(CPack)


##### general package setup #####################

project( tde-style-qtcurve )


##### include essential cmake modules ###########

include( CheckCXXSourceCompiles )
include( CheckFunctionExists )
include( CheckIncludeFileCXX )
include( CheckLibraryExists )
include( CheckStructHasMember )
include( CheckSymbolExists )
include( CheckTypeSize )
include( FindPkgConfig )


##### include our cmake modules #################

include( TDEMacros )


##### setup install paths #######################

include( TDESetupPaths )
tde_setup_paths( )


##### user requested modules ####################

option( BUILD_ALL "Build all" OFF )
option( BUILD_CONFIG_MODULE "Build TDE configuration module" ${BUILD_ALL} )
option( BUILD_TRANSLATIONS "Build translations" ${BUILD_ALL} )


##### configure checks ##########################

include( ConfigureChecks.cmake )


###### global compiler settings #################

add_definitions(
  -DHAVE_CONFIG_H
)

set( CMAKE_CXX_FLAGS "${CMAKE_CXX_FLAGS} ${TQT_CXX_FLAGS}" )
set( CMAKE_SHARED_LINKER_FLAGS "${CMAKE_SHARED_LINKER_FLAGS} -Wl,--no-undefined" )
set( CMAKE_MODULE_LINKER_FLAGS "${CMAKE_MODULE_LINKER_FLAGS} -Wl,--no-undefined" )


##### source directories ########################

add_subdirectory( style )
add_subdirectory( themes )
add_subdirectory( colors )
tde_conditional_add_subdirectory( BUILD_CONFIG_MODULE config )
tde_conditional_add_project_translations( BUILD_TRANSLATIONS )


##### write configure files #####################

configure_file( config.h.cmake config.h @ONLY )

if (TQTC_ENABLE_PARENTLESS_DIALOG_FIX_SUPPORT)
    message("**************************************************************\n"
            "Warning: You have enabled support for the 'fix parentless dialogs'\n"
            "         option. This is known to BREAK some applications. Please\n"
            "         DO NOT report errors to application authors when you have\n"
            "         this enabled. Please reconsider DISABLING this option.\n"
            "**************************************************************\n")
endif (TQTC_ENABLE_PARENTLESS_DIALOG_FIX_SUPPORT)

## tde-style-qtcurve-trinity 14.0.4

=== debian/changelog ===
tde-style-qtcurve-trinity (4:14.0.4-0ubuntu16.10.0+0) yakkety; urgency=low

  * Automated git build for r14.0.4

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 23 Oct 2016 13:55:11 +0200

tde-style-qtcurve-trinity (0.55.2-1ubuntu8) karmic; urgency=low

  * Now provides tde-style-qtcurve for backward compatibility

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 17 Sep 2009 16:05:00 -0600

tde-style-qtcurve-trinity (0.55.2-1ubuntu7) karmic; urgency=low

  * Karmic rebuild

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 02 July 2009 16:08:00 -0600

tde-style-qtcurve-trinity (0.55.2-1ubuntu6) intrepid; urgency=low

  * Moved Trinity to /opt/trinity
  * Integrated properly with KDE4.2+

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Wed, 03 March 2009 21:15:00 -0600

tde-style-qtcurve-trinity (0.55.2-1ubuntu5) intrepid; urgency=low

  * Added -trinity suffix

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Wed, 03 Dec 2008 18:37:00 -0600

tde-style-qtcurve (0.55.2-1ubuntu3) hardy; urgency=low

  * Set toolbar handles to sunken lines by default in
    kubuntu_01_default_settings.diff

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 31 Mar 2008 13:04:55 +0100

tde-style-qtcurve (0.55.2-1ubuntu2) hardy; urgency=low

  * Add kubuntu_01_default_settings.diff for nicer defaults.  Flat
    toolbars and don't darken menubars.
  * Build in !=srcdir so it can clean properly

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 17 Mar 2008 14:54:33 +0000

tde-style-qtcurve (0.55.2-1ubuntu1) hardy; urgency=low

  * Merge from debian unstable, remaining changes:
    - debian/scan-version: Script to scan and download new upstream releases
      (uscan will not work with links from kde-look.org).
    - debian/copyright:
      - Replaced FSF address.
      - Removed dh_make comments.
    - debian/rules:
      - Added get-orig-source rule.
      - Use cmake to build.
    - debian/dirs:
      - Deleted, not needed (and creates empty /usr/bin).

 -- Stephan Hermann <sh@sourcecode.de>  Mon, 21 Jan 2008 19:23:02 +0100

tde-style-qtcurve (0.55.2-1) unstable; urgency=low

  * New upstream version (Closes: #449309)

 -- Bastian Venthur <venthur@debian.org>  Sun, 20 Jan 2008 17:17:49 +0100

tde-style-qtcurve (0.55.1-0ubuntu1) hardy; urgency=low

  * New upstream release. (LP: #179655)
  * debian/scan-version: Script to scan and download new upstream releases
    (uscan will not work with links from kde-look.org).
  * debian/control:
    - Build-depend on cmake.
    - Updated Standards-Version.
  * debian/copyright:
    - Replaced FSF address.
    - Removed dh_make comments.
  * debian/rules:
    - Added get-orig-source rule.
    - Use cmake to build.
  * debian/dirs:
    - Deleted, not needed (and creates empty /usr/bin).

 -- Matvey Kozhev <sikon@lucidfox.org>  Tue, 01 Jan 2008 17:08:56 +0600

tde-style-qtcurve (0.52.3-1) unstable; urgency=low

  * Don't lighten border of disabled check/radio buttons.
  * Lighten trough of disabled slider.
  * Modify tdehtml check to also check to see if widget name == "__tdehtml"
  * Store tdehtml widgets in a map, to speed up checking.
  * Fix shadow on comboboxes.
  * Draw background of checked menuitem icons as per KDE4. 

 -- Bastian Venthur <venthur@debian.org>  Fri, 10 Aug 2007 10:10:55 +0200

tde-style-qtcurve (0.52.2-1) unstable; urgency=low

  New upstream version

  [0.52.2]
 
  * Fix crash when slider color == button.

  [0.52.1]
  
  * Draw emphasis around menus when not lightening.
  * Use button colors to border entry fields.
  * Don't allow scrollbars to be recolored.
  * Fix amarok menus!


 -- Bastian Venthur <venthur@debian.org>  Sun, 24 Jun 2007 13:13:10 +0200

tde-style-qtcurve (0.52-1) unstable; urgency=low

  * New upstream version

  * Use 'dull glass' as the default gradient - previous default is now
    called 'Clean'.
  * Darken slider mouse over colour if slider is not shaded.
  * Use thinner slider mouse over sections if slider is not shaded.
  * Improve look of small V arrows.
  * Even duller dull glass, but much more useable.
  * Fix setting of check/radio colour.
  * Only highlight editable combo arrow when mouse over arrow, not over edit
    field - more Gtk like.
  * Added one config file option (no gui):
    gtkScrollViews set to 'true' to have the scrollbars drawn outside of
    scrollviews. (However, doesn't look very good)
  * Lighten combo list frame.
  * Dont round MDI buttons.
  * Fix opera's MDI buttons within menubars.
  * Always assume PE_ButtonBevel is enabled - used for QtConfig's colour
    buttons

 -- Bastian Venthur <venthur@debian.org>  Tue, 19 Jun 2007 17:35:33 +0200

tde-style-qtcurve (0.51-2) unstable; urgency=low

  * Changed priority from extra to optional 

 -- Bastian Venthur <venthur@debian.org>  Mon, 11 Jun 2007 11:21:00 +0200

tde-style-qtcurve (0.51-1)  unstable; urgency=low

  * New upstream version (Closes: #427043)

  * Changed shading to use HSL colour space. This can be altered by editing
    $XDG_CONFIG_HOME/qtcurvestylerc and setting 'shading=simple' for the
    previous method, or 'shading=hsv' to use HSV.
  * Add options:
      Border all of menu/toolbars.
      Darker borders.
      'V' arrows.
  * Fix raised listview headers.
  * Fix glass style menuitem appearance.
  * Modifed look of dullglass, looks "softer"
  * Improve look of plastik mouse-over for non coloured scrollbars.
  * For disabled buttons, use standard fill but lighten border.
  * Use darker colours for mouse-over and default button - helps with light
    colour schemes.
  * Dont draw sunken panel around checked menuitems.
  * Fix karm (and others?) statusbar icon.
  * Fix for radio buttons in apps where
    QApplication::NormalColor!=QApplication::colorSpec() (e.g. designer)

 -- Bastian Venthur <venthur@debian.org>  Mon, 11 Jun 2007 10:42:01 +0200

tde-style-qtcurve (0.50-1) unstable; urgency=low

  * Initial release

 -- Bastian Venthur <venthur@debian.org>  Fri, 25 May 2007 12:38:49 +0200

=== debian/control ===
Source: tde-style-qtcurve-trinity
Section: tde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
XSBC-Original-Maintainer: Bastian Venthur <venthur@debian.org>
Build-Depends: debhelper (>= 7.0.50~), quilt, tdelibs14-trinity-dev, cmake, cdbs
Standards-Version: 3.8.4

Package: tde-style-qtcurve-trinity
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: kde-style-qtcurve-kde3 (<< 4:14.0.0~), kde-style-qtcurve-trinity (<< 4:14.0.0~)
Breaks: kde-style-qtcurve-kde3 (<< 4:14.0.0~), kde-style-qtcurve-trinity (<< 4:14.0.0~)
Recommends: gtk2-engines-qtcurve
Provides: tde-style-qtcurve
Description: This is a set of widget styles for Trinity based apps
 This package together with gtk2-engines-qtcurve aim to provide a unified look
 and feel on the desktop when using TDE and Gnome applications.
 .
 This package is most useful when installed together with 
 gtk2-engines-qtcurve.

Package: qtcurve-trinity
Architecture: any
Depends: tde-style-qtcurve-trinity, gtk2-engines-qtcurve
Replaces: qtcurve-kde3 (<< 4:14.0.0~), qtcurve-trinity (<< 4:14.0.0~)
Breaks: qtcurve-kde3 (<< 4:14.0.0~), qtcurve-trinity (<< 4:14.0.0~)
Description: This is a set of widget styles for Trinity and Gtk2 based apps
 This is an empty dummy package which will drag the packages 
 tde-style-qtcurve and gtk2-engines-qtcurve in your system.

Package: tde-style-qtcurve-trinity-dbg
Section: libdevel
Architecture: any
Priority: extra
Depends: tde-style-qtcurve-trinity (= ${Source-Version}), tdelibs-trinity-dbg
Description: debugging symbols for tde-style-qtcurve-trinity
 This package contains the debugging symbols associated with tde-style-qtcurve.
 They will automatically be used by gdb for debugging tde-style-qtcurve-related
 issues.

=== debian/rules ===
#!/usr/bin/make -f

PATH := /opt/trinity/bin:$(PATH)

# Set LD_LIBRARY_PATH to the installed library directory to allow dh_shlibdeps to function
# Also include the main Trinity path
ifeq ("$(LD_LIBRARY_PATH)", "")
LD_LIBRARY_PATH=debian/tmp/opt/trinity/lib
else
LD_LIBRARY_PATH += :debian/tmp/opt/trinity/lib
endif
export LD_LIBRARY_PATH

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/cmake.mk
#include /usr/share/cdbs/1/rules/patchsys-quilt.mk
include /usr/share/cdbs/1/rules/utils.mk
include debian/cdbs/debian-qt-kde.mk

DEB_KDE_APIDOX := yes

DEB_DH_STRIP_ARGS  := --dbg-package=tde-style-qtcurve-trinity-dbg

CXXFLAGS := -DSMB_CTX_FLAG_USE_KERBEROS -DSMB_CTX_FLAG_FALLBACK_AFTER_KERBEROS -g -Wall $(DEB_OPT_FLAG)

DEB_CMAKE_EXTRA_FLAGS := -DLIB_SUFFIX="" -DCMAKE_INSTALL_PREFIX="/opt/trinity" -DCONFIG_INSTALL_DIR="/etc/trinity" -DSYSCONF_INSTALL_DIR="/etc/trinity" -DXDG_MENU_INSTALL_DIR="/etc/xdg/menus" -DCMAKE_LIBRARY_PATH="/opt/trinity/lib" -DCMAKE_INCLUDE_PATH="/opt/trinity/include/" -DAUTODETECT_QT_DIRS="ON" -DCMAKE_VERBOSE_MAKEFILE="ON" -DBUILD_ALL="ON" -DCMAKE_SKIP_RPATH="OFF" \
-DCMAKE_BUILD_TYPE=RelWithDebInfo

DEB_DH_BUILDDEB_ARGS += -- -Z$(shell dpkg-deb --help | grep -q ":.* xz[,.]" \
                               && echo xz || echo bzip2)

# Honour "parallel=N" option of DEB_BUILD_OPTIONS.  Comment out to
# never build in parallel, regardless of DEB_BUILD_OPTIONS.
DEB_BUILD_PARALLEL = true

## tde-style-qtcurve-trinity 14.0.6

=== debian/changelog ===
tde-style-qtcurve-trinity (4:14.0.6-0ubuntu17.10.0+0) artful; urgency=low

  * Automated git build for r14.0.6

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 06 Mar 2019 02:41:59 +0100

=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
 Section: libdevel
 Architecture: any
 Priority: extra
-Depends: tde-style-qtcurve-trinity (= ${Source-Version}), tdelibs-trinity-dbg
+Depends: tde-style-qtcurve-trinity (= ${source:Version}), tdelibs-trinity-dbg
 Description: debugging symbols for tde-style-qtcurve-trinity
  This package contains the debugging symbols associated with tde-style-qtcurve.
  They will automatically be used by gdb for debugging tde-style-qtcurve-related

## tde-style-qtcurve-trinity 14.0.8

=== debian/changelog ===
tde-style-qtcurve-trinity (4:14.0.8-0ubuntu18.10.0+0) cosmic; urgency=low

  * Automated git build for r14.0.8

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 08 Apr 2020 10:55:15 +0200

## tde-style-qtcurve-trinity 14.0.10

=== debian/changelog ===
tde-style-qtcurve-trinity (4:14.0.10-0ubuntu19.10.0+0) eoan; urgency=low

  * Automated git build for r14.0.10

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 04 Apr 2021 16:10:05 +0200

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: tde-style-qtcurve-trinity
 Section: tde
 Priority: optional
-Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
+Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 XSBC-Original-Maintainer: Bastian Venthur <venthur@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), quilt, tdelibs14-trinity-dev, cmake, cdbs
+Build-Depends: debhelper (>= 9~), quilt, tdelibs14-trinity-dev, cmake, cdbs
 Standards-Version: 3.8.4
 
 Package: tde-style-qtcurve-trinity
@@ -11,7 +11,7 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Replaces: kde-style-qtcurve-kde3 (<< 4:14.0.0~), kde-style-qtcurve-trinity (<< 4:14.0.0~)
 Breaks: kde-style-qtcurve-kde3 (<< 4:14.0.0~), kde-style-qtcurve-trinity (<< 4:14.0.0~)
-Recommends: gtk2-engines-qtcurve
+Suggests: gtk2-engines-qtcurve
 Provides: tde-style-qtcurve
 Description: This is a set of widget styles for Trinity based apps
  This package together with gtk2-engines-qtcurve aim to provide a unified look

## tde-style-qtcurve-trinity 14.0.11

=== debian/changelog ===
tde-style-qtcurve-trinity (4:14.0.11-0debian8.0.0+0) jessie; urgency=low

  * Automated git build for r14.0.11
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.11#tde-style-qtcurve

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 08 Jul 2021 00:35:16 +0200

## tde-style-qtcurve-trinity 14.0.13

=== debian/changelog ===
tde-style-qtcurve-trinity (4:14.0.13-0ubuntu22.10.0+0) kinetic; urgency=low

  * Automated git build for r14.0.13
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.13#tde-style-qtcurve

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 15 Sep 2022 00:35:47 +0200

## tde-style-qtcurve-trinity 14.1.0

=== debian/changelog ===
tde-style-qtcurve-trinity (4:14.1.0-0ubuntu21.10.0+0) impish; urgency=low

  * Automated git build for r14.1.0
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.0#tde-style-qtcurve

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 14 Jan 2023 18:47:51 +0100

## tde-style-qtcurve-trinity 14.1.1

=== debian/changelog ===
tde-style-qtcurve-trinity (4:14.1.1-0ubuntu16.04.0+0) xenial; urgency=low

  * Automated git build for r14.1.1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.1#tde-style-qtcurve

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 27 Sep 2023 15:21:49 +0200

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 XSBC-Original-Maintainer: Bastian Venthur <venthur@debian.org>
-Build-Depends: debhelper (>= 9~), quilt, tdelibs14-trinity-dev, cmake, cdbs
+Build-Depends: cdbs, debhelper (>= 9~), quilt, tde-cmake, ninja-build, tdelibs14-trinity-dev
 Standards-Version: 3.8.4
 
 Package: tde-style-qtcurve-trinity
@@ -20,15 +20,6 @@
  This package is most useful when installed together with 
  gtk2-engines-qtcurve.
 
-Package: qtcurve-trinity
-Architecture: any
-Depends: tde-style-qtcurve-trinity, gtk2-engines-qtcurve
-Replaces: qtcurve-kde3 (<< 4:14.0.0~), qtcurve-trinity (<< 4:14.0.0~)
-Breaks: qtcurve-kde3 (<< 4:14.0.0~), qtcurve-trinity (<< 4:14.0.0~)
-Description: This is a set of widget styles for Trinity and Gtk2 based apps
- This is an empty dummy package which will drag the packages 
- tde-style-qtcurve and gtk2-engines-qtcurve in your system.
-
 Package: tde-style-qtcurve-trinity-dbg
 Section: libdevel
 Architecture: any

## tde-style-qtcurve-trinity 14.1.2

=== debian/changelog ===
tde-style-qtcurve-trinity (4:14.1.2-0ubuntu22.10.0+0) kinetic; urgency=low

  * Automated git build for r14.1.2
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.2#tde-style-qtcurve

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 21 Apr 2024 00:08:03 +0200

## tde-style-qtcurve-trinity 14.1.3

=== debian/changelog ===
tde-style-qtcurve-trinity (4:14.1.3-0ubuntu23.04.0+0) lunar; urgency=low

  * Automated git build for r14.1.3
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.3#tde-style-qtcurve

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 26 Sep 2024 23:09:51 +0200

## tde-style-qtcurve-trinity 14.1.4

=== debian/changelog ===
tde-style-qtcurve-trinity (4:14.1.4-0ubuntu22.04.0+0) jammy; urgency=low

  * Automated git build for r14.1.4
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.4#tde-style-qtcurve

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 14 Apr 2025 09:06:08 +0200

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 XSBC-Original-Maintainer: Bastian Venthur <venthur@debian.org>
-Build-Depends: cdbs, debhelper (>= 9~), quilt, tde-cmake, ninja-build, tdelibs14-trinity-dev
+Build-Depends: cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build, tdelibs14-trinity-dev
 Standards-Version: 3.8.4
 
 Package: tde-style-qtcurve-trinity

## tde-style-qtcurve-trinity 14.1.5~pre1

=== debian/changelog ===
tde-style-qtcurve-trinity (4:14.1.5~pre1-0ubuntu25.10.0+4) questing; urgency=low

  * Automated git build for f9942e8b46d1a774a86281a54a3dac1b7db14b5c
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#tde-style-qtcurve

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200

## tde-style-qtcurve-trinity 14.1.5

=== themes/CMakeLists.txt ===
install(FILES Agua.qtcurve Agua_II.qtcurve Breeze.qtcurve Curve.qtcurve Dull_Glass.qtcurve Eva_Rounded.qtcurve Flat.qtcurve Human.qtcurve Inverted.qtcurve
              Klearlooks.qtcurve Milk.qtcurve Murrine.qtcurve Ozone.qtcurve Plain.qtcurve Plastic.qtcurve Shiny_Glass.qtcurve Silk.qtcurve
        DESTINATION ${DATA_INSTALL_DIR}/QtCurve)

=== debian/changelog ===
tde-style-qtcurve-trinity (4:14.1.5-0ubuntu25.04.0+0) plucky; urgency=low

  * Automated git build for r14.1.5
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#tde-style-qtcurve

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 XSBC-Original-Maintainer: Bastian Venthur <venthur@debian.org>
-Build-Depends: cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build, tdelibs14-trinity-dev
+Build-Depends: tde-cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build, tdelibs14-trinity-dev
 Standards-Version: 3.8.4
 
 Package: tde-style-qtcurve-trinity

## tde-style-qtcurve-trinity 14.1.6~pre0

=== debian/changelog ===
tde-style-qtcurve-trinity (4:14.1.6~pre0-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for f9942e8b46d1a774a86281a54a3dac1b7db14b5c
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tde-style-qtcurve

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200

## tde-style-qtcurve-trinity 14.1.6~pre1

=== debian/changelog ===
tde-style-qtcurve-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 3301322b4f9d41ee9d8ef00bbd3f629e1ce113a6
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tde-style-qtcurve

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 06:16:17 +0100

## tde-style-qtcurve-trinity 14.2.0~pre35

=== debian/changelog ===
tde-style-qtcurve-trinity (4:14.2.0~pre35-0ubuntu26.04.0+7~a) resolute; urgency=low

  * Automated git build for fb0b605dc2d0f5bc24dcf7d414d40b985fe07937
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tde-style-qtcurve

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200

## tde-style-qtcurve-trinity 14.2.0~pre36

=== debian/changelog ===
tde-style-qtcurve-trinity (4:14.2.0~pre36-0ubuntu26.04.0+7~a) resolute; urgency=low

  * Automated git build for 14a100e5e3a730812df54d8bf1c037f49b33a8da
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tde-style-qtcurve

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:12:11 +0100
